a{color:#49637b;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
.top_menu:HOVER{color:#314151;}
td,body{color:#000;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
#logo_all {float:left;}
#logo_text {position:absolute;font-weight: bold;font:Arial, "Times New Roman", Times, serif;font-size:16px;color:#860120;}
#top_logo {float: left;width: 1004px;overflow:hidden;}
#logo {float:left;}
.zag{color:#49637b;font-family:Verdana;font-size:13px;font-weight:bold;}
.zag0{color:#000;font-family:Verdana;font-size:15px;font-weight:bold;}
.zag1{color:#49637b;font-family:Verdana;font-size:17px;font-weight:bold;}
a.wh {color:#fff;}
.menu {color:#fff;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none; padding-bottom:3px;}
.menu:HOVER{color:#ff6;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
.menu_bold {font-weight:bold;color:#ffffbb;}
ul li.li2 { height: 100px; }
.copy{color:#fff;font-family:Verdana;font-size:10px;font-weight:normal;text-decoration:none;}
p,center{color:#000;font-family:Arial;font-size:14px;}
.buttons{background:#49637b;font-family:Verdana;font-size:11px;color:#fff;text-decoration:none;}
.inputs{background:#fff;border:1 px solid black;font-size:14px;font-family:Verdana;}
.highlight{background-color:#ff9;color:#00f;}
.top_menu{font-weight:bold;font-SIZE:12px;color:#727b8d;font-family:Tahoma,Arial,Verdana,Helvetica,Times New Roman;background-color:#f5f5f5;text-align:center;}
a.top_menu:link{color:#314151;text-decoration:none;}
a.top_menu:visited{color:#314151;text-decoration:none;}
a.top_menu:hover{color:#727b8d;text-decoration:none;}
a.top_menu:active{color:#314151;text-decoration:none;}
.top_menu2{font-weight:bold;font-SIZE:12px;color:#333;font-family:Tahoma,Arial,Verdana,Helvetica,Times New Roman;background-color:#f5f5f5;text-align:center;}
a.top_menu2:link{color:#333;text-decoration:none;}
a.top_menu2:visited{color:#333;text-decoration:none;}
a.top_menu2:hover{color:#333;text-decoration:none;}
a.top_menu2:active{color:#333;text-decoration:none;}
a.top_url{font-family:Verdana;font-size:13px;font-weight:bold;text-decoration:none;}
.half{font-size:5px;}
#headl{background:url(images/ruo.jpg) no-repeat 0 0;FLOAT:left;WIDTH:466px;HEIGHT:250px;}
UL#navigation{padding-left:0;MARGIN-left:0;LIST-STYLE-TYPE:none;}
UL#navigation A{border-right:medium none;padding-right:5px;BORDER-TOP:medium none;DISPLAY:block;padding-left:30px;font-weight:700;font-SIZE:13px;background:url(images/menu.jpg) no-repeat 0 0;MARGIN-BOTTOM:5px;padding-BOTTOM:5px;MARGIN-left:240px;BORDER-left:medium none;WIDTH:200px;color:#666777;padding-TOP:5px;BORDER-BOTTOM:0;HEIGHT:0;text-decoration:none;}
UL#navigation A:hover{MARGIN-left:230px;WIDTH:215px;}
UL#navigation LI{DISPLAY:inline;}
.news_text{color:#fff;font-family:Verdana;font-size:13px;font-weight:bold;padding-TOP:4px;background:url(./images/text_news.gif);HEIGHT:24px;}
.m4c_pad{padding-right:0;padding-left:0;padding-BOTTOM:0;padding-TOP:0;}
.m4c table td{padding-BOTTOM:6px;}
.m4c table td{font-SIZE:12px;color:#004b85;font-family:Verdana;text-decoration:none;}
.m4c table td a{font-weight:bold;font-SIZE:12px;color:#004b85;font-family:Verdana;text-decoration:none;}
.m4c table td a:hover{font-weight:bold;font-SIZE:12px;font-family:Verdana;text-decoration:none;}
#submenu1{left:-1000px;overflow:hidden;POSITION:absolute;TOP:-1000px;HEIGHT:*;}
.menuclients_div{left:0;overflow:visible;POSITION:relative;TOP:-12px;HEIGHT:1px;}
.menuclients_div2{left:0;overflow:hidden;WIDTH:100%;POSITION:absolute;TOP:-12px;HEIGHT:1px;}
.menuclients_bggrey{background:#cfcfcf;}
.menuclients_bggrey td.blue_menu_on table td a{padding-right:0;DISPLAY:block;padding-left:16px;padding-BOTTOM:3px;font-weight:bold;font-SIZE:12px;color:#727b8d;font-family:Tahoma,Arial,Verdana,Helvetica,Times New Roman;padding-TOP:3px;}
.menuclients_bggrey td.blue_menu_on table td a:hover{background:#8ba0ca;font-weight:bold;font-SIZE:12px;color:#727b8d;font-family:Tahoma,Arial,Verdana,Helvetica,Times New Roman;}
.menuclients_bggrey td.green_menu_on table td a{padding-right:0;DISPLAY:block;padding-left:16px;padding-BOTTOM:3px;font:12px Verdana;color:#1b1b1b;padding-TOP:3px;text-decoration:none;}
.menuclients_bggrey td.green_menu_on table td a:hover{background:#9be024;font:12px Verdana;color:#3f3f3f;text-decoration:none;}
.menuclients_bggrey td.orange_menu_on table td a{padding-right:0;DISPLAY:block;padding-left:16px;padding-BOTTOM:3px;font:12px Verdana;color:#1b1b1b;padding-TOP:3px;text-decoration:none;}
.menuclients_bggrey td.orange_menu_on table td a:hover{background:#ffbb42;font:12px Verdana;color:#3f3f3f;text-decoration:none;}
.all_margin {margin:0;}
#shurl {margin-top:8px;}
.tabl_bl {border: #6386a5 1px solid; bgcolor:#f7f3f7;}
.p25{padding-left:23px;}
a.support { color:#e2e2e2; }